.member {
  border-radius: 7px;
  height: 250px;
  .img {
    display: block;
    position: relative;
    width: 90%;
    margin: 0 auto;
    box-shadow: 1px 1px 4px gray;
    border-radius: 7px;
    height: 250px;
    img {
      width: 100%;
      border-radius: 7px;
      object-fit: cover;
      height: 250px;
    }
    .name {
      position: absolute;
      width: 100%;
      top: 0;
      margin: 0 auto;
      overflow: auto;
      border-radius: 7px 7px 0 0;
      p {
        border-radius: 0 7px 0 7px;
        display: inline-block;
        color: white;
        font-weight: bold;
        font-size: 14px;
        background-color: rgba($color: #000000, $alpha: 0.5);
        padding: 10px;
        text-align: right;
        float: right;
        height: 40px;
      }
      a {
        border-radius: 7px 0 7px 0;
        display: inline-block;
        color: white;
        font-size: 18px;
        font-weight: bold;
        background-color: rgba($color: #000000, $alpha: 0.7);
        padding: 10px 20px;
        text-align: left;
        float: left;
        height: 40px;
      }
    }
    .teacher {
      position: absolute;
      width: 100%;
      bottom: 0;
      background-color: rgba($color: #000000, $alpha: 0.7);
      padding: 10px;
      color: white;
      font-size: 14px;
      font-weight: bold;
      border-radius: 0 0 7px 7px;
      height: 40px;
    }
  }
}
